
Base Distribution - Story # 10373

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-10-21 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As Roger I want to have functional testing support in FLOW3
Description

Subtasks:
Task # 10437: Document functional testing and unit test namespaces in CGLs Closed
Task # 10435: Integrate functional testing in Hudson build Resolved
Task # 10458: Create Phing task which flushes caches prior to running functional tests Resolved
Task # 10425: Automatically register classes found in PackageKey/Tests/Functional/ Resolved
Task # 10426: Implement functional testing support in the Testing package Resolved
Task # 10424: Implement build scripts for functional testing Resolved
Task # 10438: Adjust tests to new namespace conventions Resolved

History
#1 - 2010-10-21 10:47 - Robert Lemke
- Position deleted (1)
- Position set to 1

#2 - 2010-10-21 10:48 - Robert Lemke
- Target version set to 711
- Position deleted (1)
- Position set to 1
- Position changed from 1 to 9439

#3 - 2010-10-21 10:48 - Robert Lemke
- Position deleted (9439)
- Position set to 1
- Position changed from 1 to 9439

#4 - 2010-10-21 10:48 - Robert Lemke
- Position deleted (9439)
- Position set to 1

#5 - 2010-11-24 13:01 - Robert Lemke
- Status changed from New to Resolved

#6 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (711)
